Looking to hire Laravel developers? Try LaraJobs

theme maintained by agentsoftware

Description
Theme will help you organize your themes inside Laravel projects easily and maintain its related assets, layouts and partials for the theme in single directory.
Authors
Last update
2017/07/30 20:17 (dev-master)
License
Downloads
1
dev-master

Last update
2017/07/30 20:17
License
Require
  • php >=7.0.0
  • jeremeamia/superclosure ^2.0
3.0.3

Last update
2017/04/29 02:46
License
Require
  • php >=5.4.0
  • jeremeamia/superclosure ^2.0
3.0.2

Last update
2017/04/14 06:23
License
Require
  • php >=5.4.0
  • jeremeamia/superclosure ^2.0
3.0.1

Last update
2017/04/10 22:00
License
Require
  • php >=5.4.0
  • jeremeamia/superclosure ^2.0
3.0.0

Last update
2017/04/07 21:10
License
Require
  • php >=5.4.0
  • jeremeamia/superclosure ^2.0
2.0.6

Last update
2016/10/26 03:34
License
Require
  • php >=5.4.0
  • twig/twig 1.x
dev-develop

Last update
2015/12/22 14:41
License
Require
  • php >=5.4.0
  • twig/twig 1.x
2.0.5

Last update
2015/11/13 05:24
License
Require
  • php >=5.4.0
  • twig/twig 1.x
v1.x-dev

Last update
2015/06/10 06:26
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
2.0.4

Last update
2015/03/21 18:36
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
2.0.3

Last update
2015/03/05 08:23
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
1.2.2

Last update
2015/03/03 09:16
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
2.0.2

Last update
2015/03/02 05:07
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
2.0.1

Last update
2015/02/18 06:01
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
2.0.0

Last update
2015/02/04 16:22
License
Require
  • php >=5.4.0
  • twig/twig 1.16.2
1.2.1

Last update
2014/12/19 11:14
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
1.2.0

Last update
2014/11/27 04:20
License
Require
  • php >=5.3.0
  • twig/twig 1.16.2
1.1.2

Last update
2014/07/07 13:06
License
Require
  • php >=5.3.0
  • twig/twig 1.13.*@dev
1.1.1

Last update
2014/05/22 07:27
License
Require
  • php >=5.3.0
  • twig/twig 1.13.*@dev
1.1.0

Last update
2014/04/04 05:18
License
Require
  • php >=5.3.0
  • twig/twig 1.13.*@dev
1.0.2

Last update
2013/12/23 12:14
License
Require
  • php >=5.3.0
  • twig/twig 1.13.*@dev
1.0.1

Last update
2013/11/01 03:39
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • twig/twig 1.13.*@dev
1.0.0

Last update
2013/10/22 10:21
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • twig/twig 1.13.*@dev
Comments
comments powered by Disqus